@charset "utf-8";
/* CSS Document */

a{text-decoration:none;
color:#0d1d63;
}

p{
	margin:0px;
	padding:0px;
}

img{
	border:none;
}

/*Posicionamiento catalogo*/
ul#catalogo{
	width:515px;
	list-style-type:none;
	margin:0px;
	padding:0px;
}

ul#catalogo li{
	margin:0px 16px 46px 0px;
	float:left;
	width:140px;
	line-height:200px;
}

ul#catalogo li a{
	margin:20px 0px 0px 25px;
	display:block;
	width:140px;
	height:187px;
	text-align:center;
}

li#catagen a{
	background:url(imagenes/catalogo/Catagen09.png) no-repeat;
	z-index:200;
}

li#catavera a{
	background:url(imagenes/catalogo/Catavera09.png) no-repeat;
	z-index:190;
}

li#catacalen a{
	background:url(imagenes/catalogo/Catacalen.png) no-repeat;
	z-index:180;
}

ul#catalogo li a:hover{
	background-position:bottom;
}
	
	
	

p.catalogo{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-style:bold;
	color:#F60;
	text-align:center;
	line-height:14px;
	text-decoration:none;
}

div.clear{
	clear:both;
}


